## binfmt-support 1.1.5

=== debian/changelog ===
binfmt-support (1.1.5) unstable; urgency=low

  * Check (again - how did I lose this?) for the existence of $register, not
    $procdir, when deciding whether to try loading the kernel module
    (closes: #134206).

 -- Colin Watson <cjwatson@debian.org>  Tue,  5 Mar 2002 21:37:32 +0000

binfmt-support (1.1.4) unstable; urgency=low

  * The "phone me if you want a bug fixed" release. :-)
  * Apply more careful logic to loading and mounting binfmt_misc on newer
    kernels (thanks, Daniel Silverstone; closes: #131236).
  * Remove emacs local variables from this changelog.

 -- Colin Watson <cjwatson@debian.org>  Sun,  3 Feb 2002 20:37:30 +0000

binfmt-support (1.1.3) unstable; urgency=low

  * Recommend in README.Debian that packages using --import conflict with
    binfmt-support (<< 1.1.2).

 -- Colin Watson <cjwatson@debian.org>  Sat, 26 Jan 2002 19:05:34 +0000

binfmt-support (1.1.2) unstable; urgency=low

  * Fix thinko that meant some warnings weren't printed.
  * Make much more careful use of return codes throughout.
  * When deciding whether to load the binfmt_misc module, check for the
    existence of /proc/sys/fs/binfmt_misc/register, not merely the
    directory. It seems that recent kernels can leave the directory hanging
    around even after the module is removed (closes: #129400, #129621).

 -- Colin Watson <cjwatson@debian.org>  Sat, 19 Jan 2002 19:14:58 +0000

binfmt-support (1.1.1) unstable; urgency=medium

  * Return non-fatally if binfmt_misc couldn't be loaded (see #129170).

 -- Colin Watson <cjwatson@debian.org>  Mon, 14 Jan 2002 13:52:32 +0000

binfmt-support (1.1.0) unstable; urgency=low

  * Implement an --import option to allow packages to install format files
    without depending on binfmt-support. All format files will be imported
    by binfmt-support when it's eventually installed (closes: #119694).
  * Update lots of documentation in line with this.
  * Install the directory /usr/share/binfmts for format files.
  * Don't attempt to load and unload the binfmt_misc kernel module in --test
    mode.

  * Use Text::Wrap rather than my own wrap() function.
  * General code cleanup.
  * get_binfmt() now returns a hash, not an array.
  * Apply better nroff style to the man page.
  * Policy version 3.5.6.
  * Perl policy version 1.20.

 -- Colin Watson <cjwatson@debian.org>  Sun,  6 Jan 2002 13:58:51 +0000

binfmt-support (1.0.6) unstable; urgency=low

  * Check whether modprobe is available before using it (closes: #106090).

 -- Colin Watson <cjwatson@debian.org>  Sat, 21 Jul 2001 17:18:10 +0100

binfmt-support (1.0.5) unstable; urgency=low

  * Updated to policy version 3.5.2: no changes required.
  * Remove duplicate conffiles entry.

  * Support recent -ac kernels which require binfmt_misc to be mounted as a
    filesystem. For now, it seems neatest to mount it over
    /proc/sys/fs/binfmt_misc, but that may change (especially as it's not
    clear whether that directory will always exist).
  * If disabling all binary formats, also unmount the filesystem if
    necessary, and unload the kernel module. This will help upgrading in the
    future if the kernel interface is changed again.

 -- Colin Watson <cjwatson@debian.org>  Fri, 27 Apr 2001 11:58:01 +0100

binfmt-support (1.0.4) unstable; urgency=low

  * Uploaded to Debian (closes: #78872).
  * New maintainer address.
  * Standards-Version: 3.5.1: no changes required.
  * Use debhelper v3.
  * Updated to new Perl policy.
  * This is Architecture: all, so use the binary-indep target in
    debian/rules rather than the binary-arch target.
  * Started updating the version number automagically.
  * Pointed URL in copyright file to the package pool.

  * --display can now be called without an argument to display all known
    binary formats and whether they are enabled; its output looks better,
    too.
  * Improved --test option.
  * Don't hardcode ENOENT any more, anticipating future Hurd support.
  * Print an error message on startup if the operating system isn't Linux
    (although the package can still be installed).
  * Recoded the option parsing and the actions into dispatch tables.
  * Really test for existence of /usr/sbin/update-binfmts in init script.
  * Fixed formatting error in man page (\x is an escape sequence).
  * "Debian GNU/Linux" -> "Debian GNU".

 -- Colin Watson <cjwatson@debian.org>  Sat, 17 Feb 2001 14:38:55 +0000

binfmt-support (1.0.3) unstable; urgency=low

  * D'oh. update-binfmts should have been in /usr/sbin all along. Updated
    README.Debian to account for this.
  * Included the GPL in the source package.
  * Improved --install/--remove logic:
    - Remove entries even if their interpreter has changed, otherwise
      deliberately changing interpreters becomes rather awkward. We only
      need to make sure that the package is the same.
    - --install will now disable existing /proc entries as long as
      /var/lib/binfmts is consistent. Without this, you could sometimes end
      up with multiple entries in /proc with the same name, due to a kernel
      bug. Added some extra checking to make this even less likely.
    - Don't warn about there being no /proc entry when removing. This can
      easily happen on upgrades, and it also helps maintainer scripts to be
      idempotent.
  * Running --enable and/or --disable multiple times now doesn't create
    multiple entries in /proc with the same name either.

 -- Colin Watson <cjw44@flatline.org.uk>  Sun, 10 Dec 2000 00:24:18 +0000

binfmt-support (1.0.2) unstable; urgency=low

  * Standards-Version: 3.2.1: no changes required.
  * Build-Depends-Indep: rather than Build-Depends:.
  * Use debhelper DH_COMPAT=2.
  * debian/rules: cleanup.
  * Don't 'use diagnostics'; it's slow.
  * Some additions to the man page.
  * Oops, remember to update $VERSION this time.
  * Added debian/TODO.
  * Added note in README.Debian about requiring binfmt_misc.

 -- Colin Watson <cjw44@flatline.org.uk>  Wed,  6 Dec 2000 00:45:44 +0000


