## binfmt-support 1.2.3

=== debian/changelog ===
binfmt-support (1.2.3) unstable; urgency=low

  * Convert binfmt-support(8) to the -mdoc macro set.

 -- Colin Watson <cjwatson@debian.org>  Thu,  1 Apr 2004 13:49:02 +0100

binfmt-support (1.2.2) unstable; urgency=low

  * Document the 'detector' option in format files.
  * Don't bother trying to unload the binfmt_misc kernel module when
    stopping, since (a) it means we run into a kernel bug, (b) it means we
    have to keep track of whether the module was loaded by the administrator
    before starting, and (c) it's unimportant anyway. Reassigns #155570 to
    kernel.
  * Policy version 3.5.9: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Sat, 26 Apr 2003 19:07:39 +0100

binfmt-support (1.2.1) unstable; urgency=low

  * Cosmetic improvements to debian/rules.
  * Make update-binfmts(8) render properly under groff's utf8 device: in
    particular, use '\-' rather than '-' where a real dash is needed.

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Feb 2003 01:48:43 +0000

binfmt-support (1.2.0) unstable; urgency=low

  * Support for userspace detectors, at the request of the Mono folks. See
    /usr/share/doc/binfmt-support/detectors for the rationale and design.

    This involved substantial rearrangements of the code, so we now have a
    couple of Perl modules in the Binfmt:: namespace. They don't have a
    published interface, so writing code using them directly is a bad idea.

  * Check that interpreters (and the new detectors) are executable.
  * Localize all filehandles.
  * Policy version 3.5.8: drop /usr/doc symlink.

 -- Colin Watson <cjwatson@debian.org>  Wed, 11 Dec 2002 13:46:12 +0000
