=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
-Standards-Version: 3.5.6
+Standards-Version: 3.5.9
 Build-Depends-Indep: debhelper (>= 3.0.18)
 
 Package: binfmt-support
