=== debian/rules ===
--- 
+++ 
@@ -9,17 +9,16 @@
 export DH_COMPAT=3
 
 version = $(shell dpkg-parsechangelog | \
-		  perl -ne 'if (/^Version: (.*)/) { print $$1; exit; }')
+		  awk -F ': ' '$$1 == "Version" { print $$2; exit }')
 
-build: build-stamp
-build-stamp:
-	dh_testdir
-	touch build-stamp
+dtmp = $(CURDIR)/debian/binfmt-support
+
+build:
 
 clean:
 	dh_testdir
 	dh_testroot
-	dh_clean build-stamp
+	dh_clean
 
 install: build
 	dh_testdir
@@ -28,8 +27,12 @@
 	dh_installdirs
 
 	sed 's/@VERSION@/$(version)/g' update-binfmts.pl \
-		> debian/binfmt-support/usr/sbin/update-binfmts
-	chmod 755 debian/binfmt-support/usr/sbin/update-binfmts
+		> $(dtmp)/usr/sbin/update-binfmts
+	chmod 755 $(dtmp)/usr/sbin/update-binfmts
+	install -m755 run-detectors.pl \
+		$(dtmp)/usr/share/binfmt-support/run-detectors
+	install -m644 Binfmt/*.pm \
+		$(dtmp)/usr/share/perl5/Binfmt/
 
 # Build architecture-independent files here.
 binary-indep: build install
