## binfmt-support 1.2.4

=== debian/changelog ===
binfmt-support (1.2.4) hoary; urgency=low

  * Move binfmt-support to start at 90 rather than 20

 -- Thom May <thom@planetarytramp.net>  Fri, 10 Dec 2004 18:19:02 +0100
