## binfmt-support 1.2.4ubuntu2

=== debian/changelog ===
binfmt-support (1.2.4ubuntu2) breezy; urgency=low

  * Add missing Depend on lsb-base.

 -- Scott James Remnant <scott@ubuntu.com>  Tue, 30 Aug 2005 17:29:31 +0100

binfmt-support (1.2.4ubuntu1) breezy; urgency=low

  * Prettyfy init script, as a lot of people will be installing this with
    mono stuff.

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 18 Aug 2005 02:37:03 +0100
