=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: binfmt-support
 Architecture: all
-Depends: ${perl:Depends}
+Depends: ${perl:Depends}, lsb-base (>= 1.3-9ubuntu3)
 Description: Support for extra binary formats
  The binfmt_misc kernel module, contained in versions 2.1.43 and later of the
  Linux kernel, allows system administrators to register interpreters for
