=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installdocs
-	dh_installinit
+	dh_installinit -- defaults 90
 	dh_installman
 	dh_installchangelogs 
 	dh_compress
