## binfmt-support 1.2.7

=== debian/changelog ===
binfmt-support (1.2.7) unstable; urgency=low

  * Remove outdated skeleton comments in init script, since there's very
    little of the skeleton left.
  * Add LSB info to init script.
  * Use log_daemon_msg from lsb-base (>= 3.0-6) for more policy-compliant
    init script output.

 -- Colin Watson <cjwatson@debian.org>  Thu, 27 Oct 2005 13:17:31 +0100

binfmt-support (1.2.6) unstable; urgency=low

  * Mount binfmt_misc filesystem as 'binfmt_misc' rather than 'none'
    (thanks, Roucaries Bastien; closes: #328827).

 -- Colin Watson <cjwatson@debian.org>  Sat, 17 Sep 2005 17:18:38 +0100

binfmt-support (1.2.5) unstable; urgency=low

  [ Colin Watson ]
  * Stop the postinst/prerm from exiting non-zero if update-binfmts fails,
    for example if you're running something other than Linux
    (closes: #322193).
  * Policy version 3.6.2. No changes required.
  * Update GPL notices with the FSF's new address.

  [ Scott James Remnant ]
  * Use lsb functions in init script.

 -- Colin Watson <cjwatson@debian.org>  Tue, 30 Aug 2005 17:48:51 +0100
