=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
-Standards-Version: 3.5.9
-Build-Depends-Indep: debhelper (>= 3.0.18)
+Standards-Version: 3.6.2
+Build-Depends-Indep: debhelper (>= 4.2.12)
 
 Package: binfmt-support
 Architecture: all
-Depends: ${perl:Depends}, lsb-base (>= 1.3-9ubuntu3)
+Depends: ${perl:Depends}, lsb-base (>= 3.0-6)
 Description: Support for extra binary formats
  The binfmt_misc kernel module, contained in versions 2.1.43 and later of the
  Linux kernel, allows system administrators to register interpreters for
