## binfmt-support 1.2.8

=== debian/changelog ===
binfmt-support (1.2.8) unstable; urgency=low

  * Disabling binfmt-support on system shutdown is rather pointless, so stop
    doing it.
  * Move debhelper from Build-Depends-Indep to Build-Depends (for clean
    target).
  * Use debhelper v4.

 -- Colin Watson <cjwatson@debian.org>  Tue,  2 May 2006 23:27:09 +0100
