## binfmt-support 1.2.10

=== debian/changelog ===
binfmt-support (1.2.10) unstable; urgency=low

  * Fix brown-paper-bag syntax error in Binfmt::Format (thanks, Bastian
    Kleineidam; closes: #418343).
  * Suppress perl warning about commas within qw().

 -- Colin Watson <cjwatson@debian.org>  Mon, 09 Apr 2007 18:49:57 +0100

binfmt-support (1.2.9) unstable; urgency=low

  * Mount /proc/sys/fs/binfmt_misc nodev, noexec, and nosuid, to guard
    against possible future kernel security vulnerabilities.
  * Suppress warning on --test --import if the given format file has no
    detector line (closes: #383287).

 -- Colin Watson <cjwatson@debian.org>  Sun, 08 Apr 2007 21:32:00 +0100
