=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# This is the debhelper compatibility version to use.
-export DH_COMPAT=3
 
 version = $(shell dpkg-parsechangelog | \
 		  awk -F ': ' '$$1 == "Version" { print $$2; exit }')
@@ -39,7 +36,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installdocs
-	dh_installinit --error-handler=true -- defaults 90
+	dh_installinit --error-handler=true -- start 90 2 3 4 5 .
 	dh_installman
 	dh_installchangelogs 
 	dh_compress
