## binfmt-support 1.2.11

=== debian/changelog ===
binfmt-support (1.2.11) unstable; urgency=low

  * Recommend POSIX-compliant shell fragments in README.Debian.
  * Remove stray 'closedir ADMINDIR' in act_display (closes: #482482).

 -- Colin Watson <cjwatson@debian.org>  Fri, 23 May 2008 09:20:19 +0100
