## binfmt-support 1.2.14

=== debian/changelog ===
binfmt-support (1.2.14) unstable; urgency=low

  [ Tormod Volden ]
  * Maintain a cache of binary format registration instructions, and use
    them from shell at boot time if possible to avoid the Perl slow path
    (LP: #320822).

 -- Colin Watson <cjwatson@debian.org>  Tue, 15 Sep 2009 12:48:37 +0100

binfmt-support (1.2.13) unstable; urgency=low

  * Upgrade to debhelper 7. Uses override targets, so requires 7.0.50.
  * Check that /etc/default/rcS exists before sourcing it.
  * Stop hardcoding path to update-binfmts.
  * Remove Default-Stop from init script; cf. changelog entry for 1.2.8.

 -- Colin Watson <cjwatson@debian.org>  Mon, 07 Sep 2009 02:19:38 +0100

binfmt-support (1.2.12) unstable; urgency=low

  * Moved to bzr.debian.org; add Vcs-Bzr control field.
  * Some packages (hi, mono) occasionally seem to try to remove formats that
    weren't installed and thus don't have an entry in the administration
    directory. Make this non-fatal, since the state is already as requested.

 -- Colin Watson <cjwatson@debian.org>  Tue, 26 May 2009 10:13:28 +0100
