## binfmt-support 1.2.18

=== debian/changelog ===
binfmt-support (1.2.18) unstable; urgency=low

  * Convert to source format 3.0 (native).
  * Only warn about corrupted files in /var/lib/binfmts/ when we can't
    continue without their contents (LP: #547052).

 -- Colin Watson <cjwatson@debian.org>  Sat, 27 Mar 2010 15:30:40 +0000

binfmt-support (1.2.17) unstable; urgency=low

  [ Colin Watson ]
  * Exit cleanly on non-Linux systems, rather than causing inconvenient
    knock-on errors (closes: #565109).

  [ Loïc Minier ]
  * Add a new optional field "credentials" which when set to "yes"
    corresponds to the binfmt-misc "C" flag; this allows running setuid root
    binaries with the interpreter; LP: #519228.

 -- Colin Watson <cjwatson@debian.org>  Wed, 17 Feb 2010 14:06:05 +0000

binfmt-support (1.2.16) unstable; urgency=low

  * Check whether modprobe is available before using it, this time in the
    init script too (closes: #567979).

 -- Colin Watson <cjwatson@debian.org>  Mon, 01 Feb 2010 17:40:51 +0000

binfmt-support (1.2.15) unstable; urgency=low

  * Ignore modprobe failures in init script (thanks, Philipp Weis; closes:
    #549113).

 -- Colin Watson <cjwatson@debian.org>  Thu, 01 Oct 2009 19:18:10 +0100
