## binfmt-support 2.0.3

=== debian/changelog ===
binfmt-support (2.0.3) unstable; urgency=low

  * Mark binfmt-support Multi-Arch: foreign.

 -- Colin Watson <cjwatson@debian.org>  Tue, 22 Feb 2011 12:26:13 +0000

binfmt-support (2.0.2) unstable; urgency=low

  * Upload to unstable.

 -- Colin Watson <cjwatson@debian.org>  Tue, 08 Feb 2011 10:22:00 +0000

binfmt-support (2.0.1) experimental; urgency=low

  * Add a --find option to print the list of interpreters for an executable.
    Requested by Loïc Minier.
  * Fix crash if get_import returns NULL (LP: #686115).
  * Fix hexadecimal expansion to ensure that we only ever parse exactly two
    hex digits.
  * Use mem* functions rather than str* on binary data when finding
    interpreters.

 -- Colin Watson <cjwatson@debian.org>  Tue, 25 Jan 2011 14:30:52 +0000

binfmt-support (2.0.0) experimental; urgency=low

  * Rewrite in C (closes: #602920).
  * Upgrade to GPLv3 or later, mostly due to Gnulib.
  * Use a separate build directory.
  * Add a test suite.  This does nothing useful during a default Debian
    package build as it currently requires FUSE, but it can be run by hand.
  * Add option parsing to run-detectors, mainly so that we can have an
    --admindir option for use by the test suite but also to provide a useful
    --help.
  * Remove cache directory hack, no longer necessary now that we aren't
    pulling in Perl at boot time.

 -- Colin Watson <cjwatson@debian.org>  Mon, 22 Nov 2010 11:15:58 +0000

binfmt-support (1.2.20) experimental; urgency=low

  * Fix =~ operator typo in Binfmt::Format.

 -- Colin Watson <cjwatson@debian.org>  Tue, 16 Nov 2010 17:57:31 +0000

binfmt-support (1.2.19) experimental; urgency=low

  * Drop error/warning wrapping; it was cute in 2000, but I find it annoying
    now.  Use the 'say' feature from Perl 5.10.
  * Convert from 'perl -w' to 'use warnings'.
  * Strip trailing whitespace from values in database and format files.
  * Upgrade to debhelper 8.

 -- Colin Watson <cjwatson@debian.org>  Tue, 16 Nov 2010 16:16:09 +0000
