=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
 Standards-Version: 3.6.2
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 8.0.0~), pkg-config, libpipeline-dev
 Vcs-Bzr: http://bzr.debian.org/binfmt-support/trunk
 
 Package: binfmt-support
-Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, lsb-base (>= 3.0-6)
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6)
+Multi-Arch: foreign
 Description: Support for extra binary formats
  The binfmt_misc kernel module, contained in versions 2.1.43 and later of the
  Linux kernel, allows system administrators to register interpreters for
