=== debian/rules ===
#! /usr/bin/make -f

version = $(shell dpkg-parsechangelog | \
		  awk -F ': ' '$$1 == "Version" { print $$2; exit }')

dtmp = $(CURDIR)/debian/binfmt-support

%:
	dh $@ --builddirectory=debian/build

override_dh_installinit:
	dh_installinit --error-handler=true -- start 90 2 3 4 5 .
