## binfmt-support 2.0.6

=== debian/changelog ===
binfmt-support (2.0.6) unstable; urgency=low

  * Remove /var/lib/binfmts on purge (closes: #635449).

 -- Colin Watson <cjwatson@debian.org>  Tue, 26 Jul 2011 09:41:55 +0100

binfmt-support (2.0.5) unstable; urgency=low

  * Update Vcs-Bzr field for Alioth changes.
  * Add an Upstart job, installed only on Ubuntu-derived distributions.
  * Upgrade to Autoconf 2.68 and Gnulib 20110609-stable.
  * Remove temporary test directory when skipping a test.

 -- Colin Watson <cjwatson@debian.org>  Sun, 10 Jul 2011 01:15:31 +0100

binfmt-support (2.0.4) unstable; urgency=low

  * Add a basic test for --find.
  * Use 'fusermount -u' rather than umount when running tests.

 -- Colin Watson <cjwatson@debian.org>  Tue, 22 Mar 2011 10:39:11 +0000
