## binfmt-support 2.0.8

=== debian/changelog ===
binfmt-support (2.0.8) unstable; urgency=low

  * Only print informational messages on non-Linux systems if stderr is a
    terminal.  This allows saving a couple of processes from the Upstart
    job.
  * Convert to dpkg-buildflags, using debhelper v9.

 -- Colin Watson <cjwatson@debian.org>  Sun, 20 Nov 2011 17:24:19 +0000
