=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,12 @@
 %:
 	dh $@ --builddirectory=debian/build
 
+# --libexecdir is set here because debhelper defaults to using multiarch
+# paths at compat level 9, which is a reasonable choice in general but
+# unnecessary here.
+override_dh_auto_configure:
+	dh_auto_configure -- --libexecdir=\$${prefix}/lib
+
 # Slightly peculiar trick to allow installing the Upstart job only on some
 # distributions without having to change its name or play tricks with
 # symlinks.
