## binfmt-support 2.0.12

=== debian/changelog ===
binfmt-support (2.0.12) unstable; urgency=low

  * Fix ineffective --find test.
  * Don't show disabled formats in --find output (closes: #689247).

 -- Colin Watson <cjwatson@debian.org>  Sun, 30 Sep 2012 22:25:11 +0100

binfmt-support (2.0.11) unstable; urgency=low

  * Backport Gnulib commit 66712c23388e93e5c518ebc8515140fa0c807348 to stop
    assuming gets.

 -- Colin Watson <cjwatson@debian.org>  Tue, 18 Sep 2012 00:05:32 +0100

binfmt-support (2.0.10) unstable; urgency=low

  * If a binary format is already enabled according to the kernel, which can
    happen in chroots if it was installed in the host system, then continue
    as gracefully as we can manage rather than exiting non-zero (closes:
    #680349).
  * Upgrade to Automake 1.11.6.

 -- Colin Watson <cjwatson@debian.org>  Mon, 30 Jul 2012 10:36:59 +0100

binfmt-support (2.0.9) unstable; urgency=low

  * Make src/tests/binfmt_misc.py compatible with Python 3.
  * Build with V=1 so that tools such as blhc can scan more effectively for
    missing build flags.
  * Convert debian/copyright to copyright-format 1.0.
  * Upgrade to Autoconf 2.69, Automake 1.11.5, and Gnulib 20120404-stable.
    gnulib/lib/argp-parse.patch is no longer needed.

 -- Colin Watson <cjwatson@debian.org>  Tue, 26 Jun 2012 00:22:20 +0100
