=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
 Standards-Version: 3.6.2
-Build-Depends: debhelper (>= 8.0.0~), pkg-config, libpipeline-dev
+Build-Depends: debhelper (>= 8.9.0~), pkg-config, libpipeline-dev, python (>= 2.6)
 Vcs-Bzr: http://anonscm.debian.org/bzr/binfmt-support/trunk
 
 Package: binfmt-support
