=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 		  awk -F ': ' '$$1 == "Version" { print $$2; exit }')
 
 dtmp = $(CURDIR)/debian/binfmt-support
+
+export V := 1
 
 %:
 	dh $@ --builddirectory=debian/build
