## binfmt-support 2.0.13

=== debian/changelog ===
binfmt-support (2.0.13) unstable; urgency=low

  * Drop python build-dependency; fuse is hardly ever available in
    autobuilding environments anyway, so it's ineffective.  The test suite
    is still useful for manual testing.

 -- Colin Watson <cjwatson@debian.org>  Fri, 07 Dec 2012 13:55:37 +0000
