## binfmt-support 2.0.15

=== debian/changelog ===
binfmt-support (2.0.15) unstable; urgency=low

  * Build-depend on debhelper (>= 9~) directly rather than requiring a
    Lintian override for use of 8.9.0.
  * Upgrade to Automake 1.13.2 and autotools-dev 20130515.1.

 -- Colin Watson <cjwatson@debian.org>  Fri, 07 Jun 2013 11:38:48 +0100

binfmt-support (2.0.14) unstable; urgency=low

  * Install Upstart job on Debian as well, following new recommendations in
    https://wiki.ubuntu.com/UpstartCompatibleInitScripts.

 -- Colin Watson <cjwatson@debian.org>  Wed, 22 May 2013 09:23:42 +0100
