=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
 Standards-Version: 3.6.2
-Build-Depends: debhelper (>= 8.9.0~), pkg-config, libpipeline-dev
+Build-Depends: debhelper (>= 9~), pkg-config, libpipeline-dev
 Vcs-Bzr: http://anonscm.debian.org/bzr/binfmt-support/trunk
 
 Package: binfmt-support
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6)
+Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 4.1+Debian3)
 Multi-Arch: foreign
 Description: Support for extra binary formats
  The binfmt_misc kernel module, contained in versions 2.1.43 and later of the
