=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: admin
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
-Standards-Version: 3.6.2
-Build-Depends: debhelper (>= 9~), pkg-config, libpipeline-dev
-Vcs-Bzr: http://anonscm.debian.org/bzr/binfmt-support/trunk
+Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9~), pkg-config, libpipeline-dev, dh-autoreconf, dh-systemd
+Homepage: http://binfmt-support.nongnu.org/
+Vcs-Git: git://anonscm.debian.org/binfmt-support/binfmt-support.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=binfmt-support/binfmt-support.git
 
 Package: binfmt-support
 Architecture: any
