## binfmt-support 2.1.6

=== debian/changelog ===
binfmt-support (2.1.6-1) unstable; urgency=medium

  * New upstream release.
    - Always install database entry even if /proc entry exists (closes:
      #750245).
    - Implement a stop action for the systemd service (closes: #739085).

 -- Colin Watson <cjwatson@debian.org>  Sun, 21 Feb 2016 15:25:51 +0000

binfmt-support (2.1.5-3) unstable; urgency=medium

  * Use HTTPS for Vcs-Git URL.
  * Build with all hardening options.

 -- Colin Watson <cjwatson@debian.org>  Wed, 27 Jan 2016 10:20:44 +0000

binfmt-support (2.1.5-2) unstable; urgency=medium

  * Update Vcs-Browser URL for alioth cgit.
  * Policy version 3.9.6: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Tue, 05 Jan 2016 09:47:08 +0000
