=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: admin
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9~), pkg-config, libpipeline-dev, dh-autoreconf, dh-systemd
 Homepage: http://binfmt-support.nongnu.org/
-Vcs-Git: git://anonscm.debian.org/binfmt-support/binfmt-support.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=binfmt-support/binfmt-support.git
+Vcs-Git: https://anonscm.debian.org/git/binfmt-support/binfmt-support.git
+Vcs-Browser: https://anonscm.debian.org/cgit/binfmt-support/binfmt-support.git
 
 Package: binfmt-support
 Architecture: any
