=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #! /usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS := hardening=+all
 
 export V := 1
