## binfmt-support 2.1.8

=== debian/changelog ===
binfmt-support (2.1.8-2) unstable; urgency=medium

  * Set Rules-Requires-Root: no.
  * Build-depend on debhelper (>= 9.20160709~) rather than dh-systemd.
  * Move VCS to salsa.debian.org.

 -- Colin Watson <cjwatson@debian.org>  Sat, 10 Feb 2018 03:15:46 +0000

binfmt-support (2.1.8-1) unstable; urgency=medium

  * New upstream release.
    - Add --disable-upstart and --disable-systemd configure options.
  * Stop installing the Upstart job.

 -- Colin Watson <cjwatson@debian.org>  Tue, 22 Aug 2017 17:53:07 +0100

binfmt-support (2.1.7-1) unstable; urgency=medium

  * New upstream release.
    - Add an "update-binfmts --fix-binary yes" option, mapping to the 'F'
      flag in Linux binfmt_misc's flags field (thanks, Dan Nicholson;
      closes: #853820).
  * Policy version 4.0.0: use HTTPS form of copyright-format URL.

 -- Colin Watson <cjwatson@debian.org>  Sun, 09 Jul 2017 14:15:55 +0100

binfmt-support (2.1.6-2) unstable; urgency=medium

  * Policy version 3.9.8: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Sun, 11 Dec 2016 16:53:50 +0000
