=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9~), pkg-config, libpipeline-dev, dh-autoreconf, dh-systemd
+Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 9.20160709~), pkg-config, libpipeline-dev, dh-autoreconf
 Homepage: http://binfmt-support.nongnu.org/
-Vcs-Git: https://anonscm.debian.org/git/binfmt-support/binfmt-support.git
-Vcs-Browser: https://anonscm.debian.org/cgit/binfmt-support/binfmt-support.git
+Vcs-Git: https://salsa.debian.org/debian/binfmt-support
+Vcs-Browser: https://salsa.debian.org/debian/binfmt-support
+Rules-Requires-Root: no
 
 Package: binfmt-support
 Architecture: any
