=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--libexecdir=\$${prefix}/lib \
-		--with-systemdsystemunitdir=/lib/systemd/system
+		--with-systemdsystemunitdir=/lib/systemd/system \
+		--disable-upstart
 
 override_dh_auto_test:
 	VERBOSE=1 dh_auto_test
