## binfmt-support 2.2.0

=== debian/changelog ===
binfmt-support (2.2.0-2) unstable; urgency=medium

  * Update Homepage field to use HTTPS.

 -- Colin Watson <cjwatson@debian.org>  Sun, 10 Feb 2019 19:25:58 +0000

binfmt-support (2.2.0-1) unstable; urgency=medium

  * New upstream release.
    - Sort formats by name in the output of "update-binfmts --display".
    - Add a new --unimport action, which is the inverse of --import.
    - Don't enable formats on import or disable them on unimport unless
      /proc/sys/fs/binfmt_misc is already mounted.  This avoids causing
      cleanup problems in chroots (closes: #847788, LP: #534211).
    - "--fix-binary yes" is incompatible with detectors.  Warn the user if
      they try to use both at once (closes: #918901).
  * Document recommended maintainer script use of --unimport in
    README.Debian.
  * Stop building with V=1; debhelper configures with --disable-silent-rules
    as of 9.20150501.

 -- Colin Watson <cjwatson@debian.org>  Fri, 25 Jan 2019 00:25:54 +0000

binfmt-support (2.1.8-2.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Colin Watson ]
  * Switch debian/watch to HTTPS.
  * Chase Vcs-Git redirection.

  [ Bastian Blank ]
  * Remove support for ancient unused procfs support. (closes: #910952)

 -- Bastian Blank <waldi@debian.org>  Tue, 18 Dec 2018 22:27:20 +0100
