=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Colin Watson <cjwatson@debian.org>
 Standards-Version: 4.0.0
 Build-Depends: debhelper (>= 9.20160709~), pkg-config, libpipeline-dev, dh-autoreconf
-Homepage: http://binfmt-support.nongnu.org/
-Vcs-Git: https://salsa.debian.org/debian/binfmt-support
+Homepage: https://nongnu.org/binfmt-support/
+Vcs-Git: https://salsa.debian.org/debian/binfmt-support.git
 Vcs-Browser: https://salsa.debian.org/debian/binfmt-support
 Rules-Requires-Root: no
