=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,6 @@
 #! /usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS := hardening=+all
-
-export V := 1
 
 %:
 	dh $@ --builddirectory=debian/build --with=autoreconf,systemd \
