## binfmt-support 2.2.1

=== debian/changelog ===
binfmt-support (2.2.1-2) unstable; urgency=medium

  [ Colin Watson ]
  * debian/watch: Update signature suffix to .asc rather than .sig.
  * debian/watch: Upgrade to version 4.
  * Remove maintainer script code for upgrades from before 2.0.0.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper.
    + Remove 1 maintscript entries from 1 files.
  * Bump debhelper from deprecated 9 to 13.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Drop unnecessary dh arguments: --parallel

 -- Colin Watson <cjwatson@debian.org>  Sun, 26 Dec 2021 13:35:11 +0000

binfmt-support (2.2.1-1) unstable; urgency=medium

  * New upstream release.
    - Fix wrongly-documented "fix_binary" format entry (closes: #945020).
    - Fix build with gcc -fno-common (closes: #957038).
  * Use debhelper-compat instead of debian/compat.
  * Re-export debian/upstream/signing-key.asc without extra signatures.

 -- Colin Watson <cjwatson@debian.org>  Fri, 17 Apr 2020 20:46:23 +0100
