=== debian/control ===
--- 
+++ 
@@ -3,7 +3,9 @@
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
 Standards-Version: 4.0.0
-Build-Depends: debhelper (>= 9.20160709~), pkg-config, libpipeline-dev, dh-autoreconf
+Build-Depends: debhelper-compat (= 13),
+               libpipeline-dev,
+               pkg-config,
 Homepage: https://nongnu.org/binfmt-support/
 Vcs-Git: https://salsa.debian.org/debian/binfmt-support.git
 Vcs-Browser: https://salsa.debian.org/debian/binfmt-support
@@ -11,7 +13,9 @@
 
 Package: binfmt-support
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 4.1+Debian3)
+Depends: lsb-base (>= 4.1+Debian3),
+         ${misc:Depends},
+         ${shlibs:Depends},
 Multi-Arch: foreign
 Description: Support for extra binary formats
  The binfmt_misc kernel module, contained in versions 2.1.43 and later of the
