=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,7 @@
 export DEB_BUILD_MAINT_OPTIONS := hardening=+all
 
 %:
-	dh $@ --builddirectory=debian/build --with=autoreconf,systemd \
-		--parallel
+	dh $@ --builddirectory=debian/build
 
 # --libexecdir is set here because debhelper defaults to using multiarch
 # paths at compat level 9, which is a reasonable choice in general but
