## binfmt-support 2.2.2

=== debian/changelog ===
binfmt-support (2.2.2-7) unstable; urgency=medium

  * Build-depend on gnulib and rebootstrap from it at build time.

 -- Colin Watson <cjwatson@debian.org>  Fri, 29 Mar 2024 19:40:49 +0000

binfmt-support (2.2.2-6) unstable; urgency=medium

  * Build-depend on pkgconf rather than pkg-config.

 -- Colin Watson <cjwatson@debian.org>  Tue, 27 Feb 2024 16:55:15 +0000

binfmt-support (2.2.2-5) unstable; urgency=medium

  * Build-depend on systemd-dev rather than systemd (closes: #1060520).

 -- Colin Watson <cjwatson@debian.org>  Thu, 11 Jan 2024 23:23:22 +0000

binfmt-support (2.2.2-4) unstable; urgency=medium

  * Remove dependency on obsolete lsb-base.

 -- Colin Watson <cjwatson@debian.org>  Tue, 26 Dec 2023 16:03:59 +0000

binfmt-support (2.2.2-3) unstable; urgency=medium

  * Set upstream metadata fields: Repository.
  * Pick up systemd unit directory from pkg-config.

 -- Colin Watson <cjwatson@debian.org>  Mon, 09 Oct 2023 17:43:51 +0100

binfmt-support (2.2.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + binfmt-support: Drop versioned constraint on lsb-base in Depends.

 -- Colin Watson <cjwatson@debian.org>  Thu, 24 Nov 2022 21:11:08 +0000

binfmt-support (2.2.2-1) unstable; urgency=medium

  * debian/upstream/metadata: Update for upstream move to GitLab.
  * New upstream release.
    - Run binfmt-support.service after systemd-binfmt.service (thanks,
      Michael Biebl; closes: #1012154).
  * Add Pre-Depends: ${misc:Pre-Depends}, since dh_installinit relies on
    that for "invoke-rc.d --skip-systemd-native".

 -- Colin Watson <cjwatson@debian.org>  Fri, 03 Jun 2022 00:45:44 +0100
