=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Maintainer: Colin Watson <cjwatson@debian.org>
 Standards-Version: 4.0.0
 Build-Depends: debhelper-compat (= 13),
+               gnulib,
                libpipeline-dev,
-               pkg-config,
+               pkgconf,
+               systemd-dev,
 Homepage: https://nongnu.org/binfmt-support/
 Vcs-Git: https://salsa.debian.org/debian/binfmt-support.git
 Vcs-Browser: https://salsa.debian.org/debian/binfmt-support
@@ -13,8 +15,8 @@
 
 Package: binfmt-support
 Architecture: any
-Depends: lsb-base (>= 4.1+Debian3),
-         ${misc:Depends},
+Pre-Depends: ${misc:Pre-Depends},
+Depends: ${misc:Depends},
          ${shlibs:Depends},
 Multi-Arch: foreign
 Description: Support for extra binary formats
