=== debian/rules ===
--- 
+++ 
@@ -5,13 +5,16 @@
 %:
 	dh $@ --builddirectory=debian/build
 
+override_dh_autoreconf:
+	dh_autoreconf ./bootstrap -- \
+		--gnulib-srcdir=/usr/share/gnulib --no-git --skip-po
+
 # --libexecdir is set here because debhelper defaults to using multiarch
 # paths at compat level 9, which is a reasonable choice in general but
 # unnecessary here.
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--libexecdir=\$${prefix}/lib \
-		--with-systemdsystemunitdir=/lib/systemd/system \
 		--disable-upstart
 
 override_dh_auto_test:
