=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://download.savannah.nongnu.org/releases/binfmt-support/binfmt-support-(.*)\.tar\.gz
